### Enumeration

# Phosh AppGridButtonMode

#### Declaration

    enum Phosh.AppGridButtonMode

#### Description [src]

Display mode of a `PhoshAppGridButton`.

#### Members

`PHOSH_APP_GRID_BUTTON_LAUNCHER`

  Standard mode used in drawer/search etc.

  - Value: `0`
  - Available since: 0
`PHOSH_APP_GRID_BUTTON_FAVORITES`

  Fovourites area (doesn’t show label).

  - Value: `1`
  - Available since: 0